.col-rsearch {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.col-rsearch input[type=text] {
    border: 1px solid #e1e1e1 !important;
    background-color: #fff !important;
}
.form-wrap {
    position: relative;
}

.form-wrap.has-error .form-input {
    border-color: #f5543f;
}

.form-wrap.has-focus .form-input {
    border-color: #4b9ef1;
}

.form-wrap + * {
    margin-top: 20px;
}
.context-dark .form-wrap.has-error .form-input, .bg-accent .form-wrap.has-error .form-input {
    border-color: #ffffff;
}
.rd-form-inline .form-wrap {
    flex: 1 0 50%;
    min-width: 185px;
}

.rd-form-inline .form-wrap-select {
    text-align: left;
}
.rd-form-inline-1 .form-wrap {
    flex-grow: 1;
}
.form-wrap-group .select-filter {
    overflow: hidden;
}

.select2-results
{max-height:400px;}

.form-wrap-group + * {
    margin-top: 15px;
}

@media (min-width: 768px) {
    .form-wrap-group {
        position: relative;
        display: flex;
        max-width: 100%;
        width: 100%;
        justify-content: space-between;
    }

    .form-wrap-group::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 17px;
        height: 1px;
        background-color: #e1e1e1;
    }

    .form-wrap-group .form-wrap {
        margin-top: 0;
        flex-grow: 1;
        width: 50%;
    }

    .form-wrap-group .form-wrap:nth-child(1) {
        margin-right: 15px;
    }

    .form-wrap-group .form-wrap:nth-child(2) {
        margin-left: 15px;
    }
}

.form-wrap-group-1 {
    margin-right: -13px;
    margin-bottom: -15px;
}

.form-wrap-group-1 .form-wrap {
    display: inline-block;
    min-width: 189px;
    margin-top: 0;
    margin-right: 13px;
    margin-bottom: 15px;
}

.form-wrap-group-1 .form-input {
    text-align: left;
}

.form-wrap-group-2 {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -20px;
    margin-left: -20px;
}

.form-wrap-group-2:empty {
    margin-bottom: 0;
    margin-left: 0;
}

.form-wrap-group-2 > * {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 20px;
}

.form-wrap-group-2 .form-wrap {
    min-width: 175px;
    flex-grow: 1;
}

.form-wrap-group-2 .form-wrap-toggle {
    flex-shrink: 0;
}

* + .form-wrap-group-2 {
    margin-top: 30px;
}

.form-wrap-list span {
    /*font-family: "Roboto", sans-serif;*/
    color: #4b9ef1;
}

.form-wrap-list li + li {
    margin-top: 8px;
}
@media (min-width: 576px) {
    * + .rd-range-outer {
        margin-top: 25px;
    }

    .form-wrap + .rd-range-outer {
        margin-top: 16px;
    }
}
.box-info-main .form-label,
.box-info-main .form-input,
.box-info-main .form-validation {
    color: #ffffff;
}
.form-validation {
    color: #000000 !important;
}

.form-wrap {
    position: relative;
}
.form-validation {
    position: absolute;
    right: 8px;
    top: 0;
    z-index: 11;
    margin-top: 2px;
    font-size: 9px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0;
    color: #f5543f;
    transition: .3s;
}

.context-dark .form-validation, .bg-accent .form-validation {
    color: #ffffff;
}

.context-dark .form-wrap.has-error .form-input, .bg-accent .form-wrap.has-error .form-input {
    border-color: #ffffff;
}

.form-validation-left .form-validation {
    top: 4px;
    left: 14px;
    right: auto;
}
.form-sm .form-validation {
    top: -16px;
}
.form-property .form-validation {
    padding-right: 10px;
}
.form-1 .form-validation {
    top: -1px;
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
    .box-1 .select2-container .select2-choice {
        padding-left: 10px;
        padding-right: 10px;
    }

    .box-1 .select2-arrow {
        right: 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
    .box-1 .select2-container .select2-choice {
        padding-left: 10px;
        padding-right: 10px;
    }

    .box-1 .select2-arrow {
        right: 10px;
    }
}
.form-lg .form-input,
.form-lg .form-label,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    min-height: 58px;
}
.jumbotron-1 .select2-container {
    min-width: 100%;
}
.select2-container {
    margin: 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}

.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
    /*
		Force border-box so that % widths fit the parent
		container without overlap because of margin/padding.
		More Info : http://www.quirksmode.org/css/box.html
	*/
    -webkit-box-sizing: border-box;
    /* webkit */
    -moz-box-sizing: border-box;
    /* firefox */
    box-sizing: border-box;
    /* css3 */
}

.select2-container .select2-choice {
    display: block;
    position: relative;
	color: #495057;
    background-color: #fff;
    padding: 0.375rem 0.75rem;
    border-radius: 0;
    text-decoration: none;
}

.select2-container .select2-choice > .select2-chosen {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select2-container .select2-choice abbr {
    display: none;
}
.select2-container.select2-container-disabled .select2-choice {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    background-color: #f4f4f4;
    background-image: none;
    border-left: 0;
}

.select2-container.select2-container-disabled .select2-choice abbr {
    display: none;
}

/* multiselect */
.select2-container-multi {
    display: flex;
    align-items: stretch;
    height: auto;
    min-height: 50px;
}

.select2-container-multi .select2-choices {
    display: flex;
    flex-flow: row;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
    cursor: text;
    overflow: hidden;
}

.select2-locked {
    padding: 3px 5px 3px 5px !important;
}

.select2-container-multi .select2-choices {
    min-height: 26px;
}

.select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.select2-container-multi .select2-choices .select2-search-field input {
    width: 100% !important;
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
    padding: 4px 5px 4px 20px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    cursor: default;
    border: 1px solid #d1d5e8;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #d1d5e8;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor: default;
}

.select2-search-choice-close {
    display: block;
    width: 12px;
    height: 13px;
    position: absolute;
    right: 3px;
    top: 3px;
    color: #495057;
}

.select2-search-choice-close::before {
    display: inline-block;
    content: '\f24c';
    font-family: "Material Design Icons";
    font-size: 12px;
    line-height: 1;
}

.select2-container-multi .select2-search-choice-close {
    left: 3px;
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px 3px 5px;
    border: 1px solid #dddddd;
    background-image: none;
    background-color: #f4f4f4;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display: none;
    background: none;
}
.block-info-2 .form-select .form-input {
    border-color: transparent;
}
.box-info-main .form-label,
.box-info-main .form-input,
.box-info-main .form-validation {
    color: #ffffff;
}

.box-info-main .form-input {
    background: #3988d4;
    border-color: #3988d4;
}

.box-info-main textarea.form-input {
    height: 100px;
}
.form-wrap.has-error .form-input {
    border-color: #f5543f;
}

.form-wrap.has-focus .form-input {
    border-color: #4b9ef1;
}

.form-wrap + * {
    margin-top: 20px;
}

.form-input {
    display: block;
    width: 100%;
    min-height: 50px;
    padding: 12px 19px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #151515;
    background-color: #f3f4f9;
    background-image: none;
    border-radius: 0;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    letter-spacing: 0;
    border: 1px solid #f3f4f9;
}

.form-input:focus {
    outline: 0;
}

.bg-darkblue-2 .form-input {
    color: #ffffff;
    background-color: rgba(243, 244, 249, 0.47);
    border-color: transparent;
}

.bg-gray-31 .form-input {
    color: #ffffff;
    background-color: #454a5f;
    border-color: #454a5f;
}

.bg-gray-12 .form-input {
    background-color: #ffffff;
    border-color: #e1e1e1;
}

.form-borderless .form-input {
    border-color: #f3f4f9;
}

textarea.form-input {
    height: 135px;
    min-height: 50px;
    max-height: 230px;
    resize: vertical;
}
.context-dark .form-wrap.has-error .form-input, .bg-accent .form-wrap.has-error .form-input {
    border-color: #ffffff;
}
.rd-form-inline-1 .form-input,
.rd-form-inline-1 .form-label {
    color: #ffffff;
}

.rd-form-inline-1 .form-input {
    background-color: #6d7593;
    border-color: #6d7593;
}
.form-sm .form-input,
.form-sm .button {
    padding-top: 9px;
    padding-bottom: 9px;
    min-height: 40px;
}

.form-sm .form-validation {
    top: -16px;
}

.form-sm .form-label {
    top: 20px;
}

.form-sm * + .button {
    margin-top: 10px;
}

.form-lg .form-input,
.form-lg .form-label,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    min-height: 58px;
}

.form-lg .form-button {
    min-height: 60px;
}

.form-lg .form-label {
    top: 30px;
}

.rd-form-centered .form-label,
.rd-form-centered .form-input {
    text-align: center;
}
.form-wrap-group-1 .form-input {
    text-align: left;
}
.form-select .form-label,
.form-select .form-input {
    letter-spacing: 0;
}

.form-select .form-input {
    border-color: #e1e1e1;
}
.form-property button,
.form-property .form-input {
    min-width: 160px;
}
.form-1 .form-input,
.form-1 .button {
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: 40px;
}

.form-1 .form-validation {
    top: -1px;
}

.form-1 .form-label {
    top: 20px;
}

.form-1 .form-wrap + * {
    margin-top: 10px;
}

@media (min-width: 768px) {
    .form-1 .form-wrap + * {
        margin-top: 18px;
    }
}

.ie-10 .form-1 .form-input,
.ie-10 .form-1 .button,
.ie-11 .form-1 .form-input,
.ie-11 .form-1 .button {
    padding-top: 7px;
    padding-bottom: 9px;
}
.post-comment .form-input,
.post-comment .form-label {
    top: 0;
    padding: 24px 32px;
    color: #9b9b9b;
    letter-spacing: 0.05em;
    font-weight: 400;
    transform: translate(0px, 0px);
}

.post-comment .form-input {
    background-color: transparent;
    border-color: #ebebeb;
}
.one-page .form-label,
.one-page .form-input {
    color: #ffffff;
    letter-spacing: 0;
}

.one-page .form-input {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.47);
    border-color: rgba(255, 255, 255, 0.1);
}
.rd-navbar-fixed .rd-navbar-search .form-input {
    padding-right: 50px;
}
.rd-search-classic .form-input {
    padding-right: 50px;
}

.rd-search-classic .form-input,
.rd-search-classic .form-label {
    color: #9b9b9b;
    letter-spacing: 0;
}

.rd-search-classic.form-sm .form-input {
    padding-right: 40px;
}

.rd-search-classic.form-sm .rd-search-submit {
    width: 40px;
    font-size: 18px;
}

.rd-search-classic.form-lg .form-input {
    padding-right: 60px;
}
.form-wrap-group .select-filter {
    overflow: hidden;
}
.layout-3 .select-filter {
    min-width: 190px;
}
.select-filter {
    border: 1px solid #005081;
	border-radius: 14px 14px 14px 14px;
}

.select-filter .select2-choice {
    background-color: transparent;
}

.select-filter .select2-choice b::before {
    color: #2a2e3d;
}
.search-field 
{border-style: solid; border-width: 1px 1px 1px 1px; border-color: #005081; border-radius: 14px 14px 14px 14px;}

.wpforms-field-large .wpforms-field-label-inline .wpforms-submit {border-style: solid; border-width: 1px 1px 1px 1px; border-color: var(--e-global-color-primary); border-radius: 14px 14px 14px 14px;}

.select2-drop.select-classic {
    background-color: #f3f4f9;
    border: none;
}

.context-dark .select-filter .select2-choice, .bg-accent .select-filter .select2-choice {
    background: #ffffff;
    border-color: #ffffff;
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
    .box-1 .select2-container .select2-choice {
        padding-left: 10px;
        padding-right: 10px;
    }

    .box-1 .select2-arrow {
        right: 10px;
    }
}
.form-lg .form-input,
.form-lg .form-label,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    min-height: 58px;
}
.select2-container .select2-choice {
    display: block;
    position: relative;
	color: #495057;
    background-color: #fff;
    padding: 0.375rem 0.75rem;
    border-radius: 0;
    text-decoration: none;
}

.select2-container .select2-choice > .select2-chosen {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.select2-dropdown-open .select2-choice {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.select2-container .select2-choice abbr {
    display: none;
}
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    border-color: #f3f4f9;
    border-top-color: transparent;
}
.select2-container.select2-container-disabled .select2-choice {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    background-color: #f4f4f4;
    background-image: none;
    border-left: 0;
}

.select2-container.select2-container-disabled .select2-choice abbr {
    display: none;
}

/* multiselect */
.select2-container-multi {
    display: flex;
    align-items: stretch;
    height: auto;
    min-height: 50px;
}

.select2-container-multi .select2-choices {
    display: flex;
    flex-flow: row;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
    cursor: text;
    overflow: hidden;
}

.select2-locked {
    padding: 3px 5px 3px 5px !important;
}

.select2-container-multi .select2-choices {
    min-height: 26px;
}

.select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.select2-container-multi .select2-choices .select2-search-field input {
    width: 100% !important;
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
    padding: 4px 5px 4px 20px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    cursor: default;
    border: 1px solid #d1d5e8;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #d1d5e8;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor: default;
}
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px 3px 5px;
    border: 1px solid #dddddd;
    background-image: none;
    background-color: #f4f4f4;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display: none;
    background: none;
}
.select-filter .select2-choice {
    background-color: transparent;
}

.select-filter .select2-choice b::before {
    color: #2a2e3d;
}

.select2-drop.select-classic {
    background-color: #f3f4f9;
    border: none;
}

.context-dark .select-filter .select2-choice, .bg-accent .select-filter .select2-choice {
    background: #ffffff;
    border-color: #ffffff;
}
.select2-container .select2-choice > .select2-chosen {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor: default;
}
.select2-search-choice-close {
    display: block;
    width: 12px;
    height: 13px;
    position: absolute;
    right: 3px;
    top: 3px;
    color: #495057;
}

.select2-search-choice-close::before {
    display: inline-block;
    content: '\f24c';
    font-family: "Material Design Icons";
    font-size: 12px;
    line-height: 1;
}

.select2-container-multi .select2-search-choice-close {
    left: 3px;
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #dddddd;
    cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding: 3px 5px 3px 5px;
    border: 1px solid #dddddd;
    background-image: none;
    background-color: #f4f4f4;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display: none;
    background: none;
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
    .box-1 .select2-container .select2-choice {
        padding-left: 10px;
        padding-right: 10px;
    }

    .box-1 .select2-arrow {
        right: 10px;
    }
}
.select2-arrow {
    display: inline-block;
    position: absolute;
    right: 19px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 1;
}

.select2-arrow b::before {
    display: inline-block;
    font-weight: 400;
    content: "";
    font-family: "Material Design Icons";
    font-size: 18px;
    transform: rotate(0deg);
}

.select2-dropdown-open .select2-arrow b:before {
    transform: rotate(180deg);
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    background-color: #f4f4f4;
    background-image: none;
    border-left: 0;
}
.form-fb{
    display: none;
    position: absolute;
    width: 352px;
    margin-top: 10px;
    padding: 14px;
    background: #fff;
    color:#000;
    box-shadow: rgba(0,0,0,.5) 1px 1px 10px;
	z-index:99;
}
.form-fb:before {
    content:"";
    position: absolute;
    left: 11px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
    z-index:9999;
}
.form-fb > .row{
	padding: 0 15px;
}
@media (min-width: 576px) {
    .block-info-1 {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .block-info-1 > li + li {
        margin-top: 0;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .box-info-aside .row-flex {
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: -20px;
    }

    .box-info-aside .row-flex > [class*='col'] {
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .box-info-aside .box-minimal {
        padding: 23px 17px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .box-info-custom-1-inner {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }

    .box-info-custom-1-inner > * + * {
        margin-top: 0;
        margin-left: 30px;
    }

    .box-info-custom-1-inner h3 + p {
        margin-top: 10px;
    }
}
@media (min-width: 768px) {
    .blog-post-solo-footer {
        padding: 20px 25px;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .blog-post-solo-footer-left {
        margin-bottom: 0;
    }

    .blog-post-solo-footer-list-1 > li:first-child {
        margin-right: 15px;
    }
}
@media (min-width: 992px) {
    * + .post-simple-group {
        margin-top: 55px;
    }

    .post-simple-group-divider + *,
    .post-simple-group-divider + .row {
        margin-top: 50px;
    }
}
.footer-modern .row + hr {
    margin-top: 80px;
}

.footer-modern hr + .row {
    margin-top: 40px;
}
.row.t10 {
    margin-top: 10px !important;
}
    .layout-bordered {
        display: flex;
        flex-direction: row;
    }
.row {
    margin-top: 10px;
}

* + .big {
    margin-top: 20px;
}

* + .text-block {
    margin-top: 30px;
}

* + .button {
    margin-top: 30px;
}

* + .owl-carousel {
    margin-top: 30px;
}

h4 + .row {
    margin-top: 40px;
}

.row + h3,
.row + .heading-3 {
    margin-top: 80px;
}

.container + .container {
    margin-top: 35px;
}

.row + .row {
    margin-top: 35px;
}

.post-head + .row {
    margin-top: 50px;
}

}

@media (min-width: 992px) {
    h4 + .row {
        margin-top: 65px;
    }
}

@media (min-width: 1200px) {
    * + .rd-form {
        margin-top: 30px;
    }

    .container + .container {
        margin-top: 60px;
    }

    .row + .row {
        margin-top: 60px;
    }

    h4 + .row {
        margin-top: 95px;
    }
}

.row-0 {
    margin-bottom: 0px;
}

.row-0:empty {
    margin-bottom: 0;
}

.row-0 > * {
    margin-bottom: 0px;
}

.row-10 {
    margin-bottom: -10px;
}

.row-10:empty {
    margin-bottom: 0;
}

.row-10 > * {
    margin-bottom: 10px;
}

.row-15 {
    margin-bottom: -15px;
}

.row-15:empty {
    margin-bottom: 0;
}

.row-15 > * {
    margin-bottom: 15px;
}

.row-20 {
    margin-bottom: -20px;
}

.row-20:empty {
    margin-bottom: 0;
}

.row-20 > * {
    margin-bottom: 20px;
}

.row-24 {
    margin-bottom: -20px;
}

.row-24:empty {
    margin-bottom: 0;
}

.row-24 > * {
    margin-bottom: 20px;
}

.row-30 {
    margin-bottom: -30px;
}

.row-30:empty {
    margin-bottom: 0;
}

.row-30 > * {
    margin-bottom: 30px;
}

.row-40 {
    margin-bottom: -40px;
}

.row-40:empty {
    margin-bottom: 0;
}

.row-40 > * {
    margin-bottom: 40px;
}

.row-50 {
    margin-bottom: -50px;
}

.row-50:empty {
    margin-bottom: 0;
}

.row-50 > * {
    margin-bottom: 50px;
}

.row-60 {
    margin-bottom: -60px;
}

.row-60:empty {
    margin-bottom: 0;
}

.row-60 > * {
    margin-bottom: 60px;
}

.row-70 {
    margin-bottom: -70px;
}

.row-70:empty {
    margin-bottom: 0;
}

.row-70 > * {
    margin-bottom: 70px;
}

@media (min-width: 992px) {
    .row-md-30 {
        margin-bottom: -30px;
    }

    .row-md-30:empty {
        margin-bottom: 0;
    }

    .row-md-30 > * {
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .row-lg-60 {
        margin-bottom: -60px;
    }

    .row-lg-60:empty {
        margin-bottom: 0;
    }

    .row-lg-60 > * {
        margin-bottom: 60px;
    }

    .row-lg-65 {
        margin-bottom: -65px;
    }

    .row-lg-65:empty {
        margin-bottom: 0;
    }

    .row-lg-65 > * {
        margin-bottom: 65px;
    }

    .row-lg-70 {
        margin-bottom: -70px;
    }

    .row-lg-70:empty {
        margin-bottom: 0;
    }

    .row-lg-70 > * {
        margin-bottom: 70px;
    }
}

@media (min-width: 1200px) {
    .row-xl-65 {
        margin-bottom: -65px;
    }

    .row-xl-65:empty {
        margin-bottom: 0;
    }

    .row-xl-65 > * {
        margin-bottom: 65px;
    }
}
@media (max-width: 991.98px) {
    .container-fluid.grid-demonstration .row {
        margin-left: 0;
        margin-right: 0;
    }
}
@media (min-width: 1600px) {
    .container-fluid.grid-demonstration .row {
        margin-left: -70px;
        margin-right: -70px;
    }
}

.grid-system-bordered [class*='col'] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.grid-system-bordered .row + .row {
    margin-top: 0;
}
.grid-system-bordered .row {
    border-bottom: 1px solid #e9ecef;
}

@media (min-width: 768px) {
    .grid-system-bordered [class*='col'] {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (min-width: 1200px) {
    .grid-system-bordered [class*='col'] {
        padding-top: 45px;
        padding-bottom: 45px;
    }
}

.grid-system-outline .row {
    border: 1px solid #e9ecef;
}

.grid-system-outline .row:not(:last-child) {
    border-bottom-width: 0;
}

.grid-system-outline [class*='col']:not(:last-child) {
    border-right: 1px solid #e9ecef;
    margin-right: -1px;
}

.grid-system-outline * + .row {
    margin-top: 45px;
}

.grid-system-outline .row + .row {
    margin-top: 0;
}

.row-flex > [class*='col'] {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.row-flex > [class*='col'] > * {
    flex-grow: 1;
    flex-shrink: 0;
}

.row-decoration-1 {
    position: relative;
}

.row-decoration-1 .col-6 {
    position: relative;
}

.row-decoration-1 .col-6::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 1px;
    height: 100px;
    max-height: 100%;
    background: #e0e0e0;
}

@media (max-width: 767.98px) {
    .row-decoration-1 .col-6:nth-child(even)::after {
        display: none;
    }
}

@media (min-width: 768px) {
    .row-decoration-1 .col-6:nth-child(4n)::after {
        display: none;
    }
}

.row-decoration-1-corner {
    display: none;
}

@media (min-width: 992px) {
    .row-decoration-1 {
        padding: 45px 0 35px;
    }

    .row-decoration-1-corner {
        display: block;
    }

    .row-decoration-1-corner::before, .row-decoration-1-corner::after {
        content: '';
        position: absolute;
        border: 2px solid #e0e0e0;
        width: 34px;
        height: 34px;
    }

    .row-decoration-1-corner_top::before, .row-decoration-1-corner_top::after {
        top: 0;
        border-bottom: 0;
    }

    .row-decoration-1-corner_top::before {
        left: 15px;
        border-right: 0;
    }

    .row-decoration-1-corner_top::after {
        right: 15px;
        border-left: 0;
    }

    .row-decoration-1-corner_bottom::before, .row-decoration-1-corner_bottom::after {
        bottom: 0;
        border-top: 0;
    }

    .row-decoration-1-corner_bottom::before {
        left: 15px;
        border-right: 0;
    }

    .row-decoration-1-corner_bottom::after {
        right: 15px;
        border-left: 0;
    }
}

.row-x-20 {
    margin-left: -10px;
    margin-right: -10px;
}

.row-x-20 > [class*='col'] {
    padding-left: 10px;
    padding-right: 10px;
}
.range > [class*='cell'] > .row {
    margin: 0;
}
.range.flex-sm-row-reverse > [class*='cell-sm']:nth-child(odd) .cell-inner {
        margin-left: 0;
    }

    .range.flex-sm-row-reverse > [class*='cell-sm']:nth-child(even) .cell-inner {
        margin-left: auto;
    }
.range.flex-md-row-reverse > [class*='cell-md']:nth-child(odd) .cell-inner {
        margin-left: 0;
    }

    .range.flex-md-row-reverse > [class*='cell-md']:nth-child(even) .cell-inner {
        margin-left: auto;
    }
@media (min-width: 992px) {
    [class*='cell-lg'] > .row > [class*='col'] {
        flex-basis: 100%;
    }

    .cell-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .cell-lg-6 .cell-inner {
        max-width: 480px;
    }

    .range > [class*='cell-lg']:nth-child(odd) .cell-inner {
        margin-left: auto;
    }

    .range > [class*='cell-lg'].container {
        margin: 0;
    }
}

.select2-container-multi .select2-choices {
    display: flex;
    flex-flow: row;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
    cursor: text;
    overflow: hidden;
}
[data-isotope-layout] {
    z-index: 0;
    display: block;
    min-height: 160px;
    margin-left: -15px;
    margin-right: -15px;
    transition: .4s all ease;
}

[data-isotope-layout] .row {
    margin-bottom: -30px;
}

[data-isotope-layout] .row > [class*='col-'] {
    margin-top: 30px;
}

[data-isotope-layout] .row-narrow {
    margin-bottom: -30px;
}

[data-isotope-layout] .row-narrow > [class*='col-'] {
    margin-top: 30px;
}

[data-isotope-layout] .row-condensed {
    margin-bottom: 0;
}

[data-isotope-layout] .row-condensed > [class*='col-'] {
    margin-top: 0;
}
.row + .rd-range-outer {
    margin-top: 11px;
}
.form-fb > .row{
	padding: 0 15px;
}
.form-what-wrap .row{
	margin-top:15px;
}
.form-what-wrap{
	width: 300%;
}
@media (max-width:768px){
	.form-what-wrap{
		width: 100%;
	}
	.heading-decoration-1{
		margin-left:40px
	}
}
.block-info-2 .form-select .form-input {
    border-color: transparent;
}
.box-info-main .form-label,
.box-info-main .form-input,
.box-info-main .form-validation {
    color: #ffffff;
}

.box-info-main .form-input {
    background: #3988d4;
    border-color: #3988d4;
}

.box-info-main textarea.form-input {
    height: 100px;
}
.form-wrap.has-error .form-input {
    border-color: #f5543f;
}

.form-wrap.has-focus .form-input {
    border-color: #4b9ef1;
}

.form-wrap + * {
    margin-top: 20px;
}

.form-input {
    display: block;
    width: 100%;
    min-height: 50px;
    padding: 12px 19px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #151515;
    background-color: #f3f4f9;
    background-image: none;
    border-radius: 0;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    letter-spacing: 0;
    border: 1px solid #f3f4f9;
}

.form-input:focus {
    outline: 0;
}

.bg-darkblue-2 .form-input {
    color: #ffffff;
    background-color: rgba(243, 244, 249, 0.47);
    border-color: transparent;
}

.bg-gray-31 .form-input {
    color: #ffffff;
    background-color: #454a5f;
    border-color: #454a5f;
}

.bg-gray-12 .form-input {
    background-color: #ffffff;
    border-color: #e1e1e1;
}

.form-borderless .form-input {
    border-color: #f3f4f9;
}

textarea.form-input {
    height: 135px;
    min-height: 50px;
    max-height: 230px;
    resize: vertical;
}
.context-dark .form-wrap.has-error .form-input, .bg-accent .form-wrap.has-error .form-input {
    border-color: #ffffff;
}
.rd-form-inline-1 .form-input,
.rd-form-inline-1 .form-label {
    color: #ffffff;
}

.rd-form-inline-1 .form-input {
    background-color: #6d7593;
    border-color: #6d7593;
}

.form-sm .form-input,
.form-sm .button {
    padding-top: 9px;
    padding-bottom: 9px;
    min-height: 40px;
}

.form-sm .form-validation {
    top: -16px;
}

.form-sm .form-label {
    top: 20px;
}

.form-sm * + .button {
    margin-top: 10px;
}

.form-lg .form-input,
.form-lg .form-label,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    font-size: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
    min-height: 58px;
}

.form-lg .form-button {
    min-height: 60px;
}

.form-lg .form-label {
    top: 30px;
}

.rd-form-centered .form-label,
.rd-form-centered .form-input {
    text-align: center;
}
.form-wrap-group-1 .form-input {
    text-align: left;
}
.form-select .form-label,
.form-select .form-input {
    letter-spacing: 0;
}

.form-select .form-input {
    border-color: #e1e1e1;
}
.form-property button,
.form-property .form-input {
    min-width: 160px;
}
.form-1 .form-input,
.form-1 .button {
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: 40px;
}
.ie-10 .form-1 .form-input,
.ie-10 .form-1 .button,
.ie-11 .form-1 .form-input,
.ie-11 .form-1 .button {
    padding-top: 7px;
    padding-bottom: 9px;
}
.post-comment .form-input,
.post-comment .form-label {
    top: 0;
    padding: 24px 32px;
    color: #9b9b9b;
    letter-spacing: 0.05em;
    font-weight: 400;
    transform: translate(0px, 0px);
}

.post-comment .form-input {
    background-color: transparent;
    border-color: #ebebeb;
}
.one-page .form-label,
.one-page .form-input {
    color: #ffffff;
    letter-spacing: 0;
}

.one-page .form-input {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.47);
    border-color: rgba(255, 255, 255, 0.1);
}
.rd-navbar-fixed .rd-navbar-search .form-input {
    padding-right: 50px;
}
.rd-search-classic .form-input {
    padding-right: 50px;
}

.rd-search-classic .form-input,
.rd-search-classic .form-label {
    color: #9b9b9b;
    letter-spacing: 0;
}
.rd-search-classic.form-sm .form-input {
    padding-right: 40px;
}

.rd-search-classic.form-sm .rd-search-submit {
    width: 40px;
    font-size: 18px;
}

.rd-search-classic.form-lg .form-input {
    padding-right: 60px;
}
.shWhatLabel,.shRoomsLabel{
	font-weight: 400;
    padding: 0.5em 0.6em;
font-size: 100%;
border: 1px solid #4b9ef1;
    margin-right: 5px;
    margin-bottom: 7px;
	}
	.badge-light{
	    background-color:#fff;
	}
.col-rsdd{
    float:left;
}